<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="341c8ad9dd25a2b4b1be0fc79644aeaf">
  <dict>
    <!--2020-07-08 11:29:35.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-08 11:29:35.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-07-08 11:29:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2018-11-22 10:48:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-07-08 11:29:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-08 11:29:35.000-->
    <int key="utBearType">2</int>
    <!--2020-07-08 11:29:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc413.pub.3gppnetwork.org</string>
    <!--2020-07-08 11:29:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-08 11:29:35.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
